Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Vos photos que vous voulez partager...(3e éd. depuis déc.2012) voir #1 » Le 12/05/2015, à 19:01

doudoulolita
Réponses : 607

Je vois qu'il y a beaucoup de faune et de flore en ce moment dans les photos.
De mon côté, pas grand chose à montrer, je ne mitraille que mon chat (qui a maintenant 2 mois) et je vous ai déjà mis des photos de lui.
J'attends mon anniv' en juin pour avoir un nouvel APN, j'ai quelques soucis avec le vieux, qui fonctionne avec des piles rechargeables et mon chargeur est mort. sad
Pas encore choisi le modèle, je veux un compact pour la taille mais avec un bon zoom et la possibilité de diaphragmer davantage + une sensibilité assez élevée pour le soir.

#1 Re : -1 »  installation logiciels pour le robot Poppy » Le 25/06/2015, à 11:47

doudoulolita
Réponses : 5

J'ai installé scipy et cette fois, je n'ai plus de message d'erreur sur les 2 premières lignes d'importation des modules dans ipython-notebook, c-a-d:

from pypot.vrep import from_vrep
from poppy.creatures import PoppyHumanoid

Comme j'ai pas mal de poste à préparer, j'aimerais bien trouver une solution plus rapide que celle que j'ai utilisée jusqu'ici, donc si quelqu'un a déjà fait ça, merci de me donner un coup de main.

Ce topic m'aidera de toute façon à retrouver tous les logiciels que j'ai du installer !

#2 -1 »  installation logiciels pour le robot Poppy » Le 24/06/2015, à 15:30

doudoulolita
Réponses : 5

Bonjour,
Je souhaite programmer la version virtuelle du robot Poppy avec v-rep. J'ai appris lors des samedis de la robotique à la Villette, sur un poste Ubuntu 14.04 et j'ai réussi à le refaire chez moi sur windows 7.

Au boulot, je suis encore sur Ubuntu 12.04, dans un Espace Public Numérique où je suis animatrice.
Pour refaire ça à mon boulot, j'ai installé python 2.7, pip et ipyton-notebook. On peut aussi installer tout ça + les dépendances avec anaconda.

Pour v-rep, le seul souci est que je n'ai pas de barre de titre, donc je ne peux pas réduire la fenêtre (ce qui serait pratique pour passer de python-notebook à v-rep facilement)  mais je peux changer de fenêtre avec alt-tab donc ça va.

J'ai eu quelques problèmes pour installer tout ça sur un poste qui a des problèmes de paquets mal installés, donc j'ai pris un autre poste.

Là, je bloque sur l'install de pypot, qui m'est nécessaire pour lancer le robot virtuel. Que j'utilise pip ou apt-get install, ça ne fonctionne pas.

Voici la fin de ce que dit la console :

numpy.distutils.system_info.NotFoundError: no lapack/blas resources found

----------------------------------------
Command /usr/bin/python -c "import setuptools;__file__='/home/epn13/T\xc3\xa9l\xc3\xa9chargements/build/scipy/setup.py';exec(compile(open(__file__).read().replace('\r\n', '\n'), __file__, 'exec'))" install --single-version-externally-managed --record /tmp/pip-MQD8ni-record/install-record.txt failed with error code 1
Storing complete log in /home/epn13/.pip/pip.log

J'ai le même problème quand j'essaie d'installer avec easy_install:

    Lapack (http://www.netlib.org/lapack/) libraries not found.
    Directories to search for the libraries can be specified in the
    numpy/distutils/site.cfg file (section [lapack]) or by setting
    the LAPACK environment variable.
  warnings.warn(LapackNotFoundError.__doc__)
/usr/lib/python2.7/dist-packages/numpy/distutils/system_info.py:1353: UserWarning: 
    Lapack (http://www.netlib.org/lapack/) sources not found.
    Directories to search for the sources can be specified in the
    numpy/distutils/site.cfg file (section [lapack_src]) or by setting
    the LAPACK_SRC environment variable.
  warnings.warn(LapackSrcNotFoundError.__doc__)
Running from scipy source directory.
error: no lapack/blas resources found

Comme il me donne l'url de lapack, je l'ai téléchargé mais je ne sais pas comment l'installer correctement à partir de ça.

#3 Re : -1 »  installation logiciels pour le robot Poppy » Le 24/06/2015, à 15:49

doudoulolita
Réponses : 5

J'ai trouvé ce topic et installé :
libblas-dev
libblas3gf

liblapack-dev
liblapack3gf

quand je relance l'install de pypot, ça avance un peu plus mais il reste encore ce souci :

error: Setup script exited with error: library dfftpack has Fortran sources but no Fortran compiler found
/usr/lib/python2.7/dist-packages/numpy/distutils/misc_util.py:252: RuntimeWarning: Parent module 'numpy.distutils' not found while handling absolute import
  from numpy.distutils import log

J'ai trouvé une astuce dans cette page : installer poppy-humanoid avec pip mais je retrouve le même problème du fortran compiler qui manque.

j'essaye gfortran, qui est facile à installer depuis la logithèque

#4 Re : -1 »  installation logiciels pour le robot Poppy » Le 24/06/2015, à 16:39

doudoulolita
Réponses : 5

ça avance mais ce n'est pas encore ça.
J'ai de nouveau lancé

pip install pypot poppy_humanoid

j'obtiens ça à la fin :

scipy/special/c_misc/poch.c:5:20: erreur fatale: Python.h : Aucun fichier ou dossier de ce type

compilation terminée.

error: Command "gcc -pthread -fno-strict-aliasing -DNDEBUG -g -fwrapv -O2 -Wall -Wstrict-prototypes -fPIC -I/home/epn13/build/scipy/scipy/special -I/usr/lib/python2.7/dist-packages/numpy/core/include -I/usr/include/python2.7 -I/home/epn13/build/scipy/scipy/special/c_misc -I/usr/lib/python2.7/dist-packages/numpy/core/include -c scipy/special/c_misc/poch.c -o build/temp.linux-i686-2.7/scipy/special/c_misc/poch.o" failed with exit status 1

----------------------------------------
Command /usr/bin/python -c "import setuptools;__file__='/home/epn13/build/scipy/setup.py';exec(compile(open(__file__).read().replace('\r\n', '\n'), __file__, 'exec'))" install --single-version-externally-managed --record /tmp/pip-w9n7_3-record/install-record.txt failed with error code 1
Storing complete log in /home/epn13/.pip/pip.log

quand je lance cette commande dans ipython-notebook

from pypot.vrep import from_vrep
from poppy.creatures import PoppyHumanoid

j'obtiens à la fin :

ImportError: No module named scipy.spatial

#5 Re : -1 »  installation logiciels pour le robot Poppy » Le 25/06/2015, à 12:01

doudoulolita
Réponses : 5

Cette fois, j'essaie d'utiliser snap en suivant ce tuto.

que j'utilise ipython-notebook ou le raccourci dans le terminal préconisé, j'obtiens:

epn13@ordi01:~$ poppy-snap --vrep poppy-humanoid
Traceback (most recent call last):
  File "/usr/local/bin/poppy-snap", line 9, in <module>
    load_entry_point('poppy-creature==1.6.1', 'console_scripts', 'poppy-snap')()
  File "/usr/local/lib/python2.7/dist-packages/poppy/creatures/snap_launcher.py", line 54, in main
    poppy = installed_poppy_creatures[args.creature](**poppy_args)
  File "/usr/local/lib/python2.7/dist-packages/poppy/creatures/abstractcreature.py", line 101, in __new__
    poppy_creature, snap_host, snap_port, quiet=snap_quiet)
  File "/usr/local/lib/python2.7/dist-packages/pypot/server/snap.py", line 48, in __init__
    set_snap_server_variables(find_local_ip(), port)
  File "/usr/local/lib/python2.7/dist-packages/pypot/server/snap.py", line 31, in set_snap_server_variables
    with open(filename, 'w') as xf:
IOError: [Errno 13] Permission denied: 'pypot-snap-record-orchestration-demo.xml

#6 -1 »  Impossible d'installer ipython-notebook » Le 22/06/2015, à 17:33

doudoulolita
Réponses : 2

Je me permet de ré-ouvrir ce topic car j'ai moi aussi un problème avec anaconda et surtout avec ipyton notebook, sur Ubuntu 12.04
il ne veut pas s'installer.

sudo apt-get install ipython-notebook
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 ipython-notebook : Dépend: ipython (= 0.12.1+dfsg-0ubuntu1) mais ne sera pas installé
                    Dépend: libjs-mathjax mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

C'est pour utiliser avec V-rep et contrôler un robot Poppy virtuel.

pour anaconda, j'ai utiliser la commande bash, au début il m'a créé un dossier mais comme je manquais de place, je l'ai supprimé. après avoir fait un peu de ménage, j'ai voulu refaire la même chose et aucun dossier ne s'installe.
En plus, j'ai vu qu'il demandede configurer une histoire de PATh-environnement que je n'ai pas du tout pigée...

#7 Re : -1 »  Impossible d'installer ipython-notebook » Le 24/06/2015, à 15:03

doudoulolita
Réponses : 2

Merci de ces précisions, je rouvre un autre topic.

#8 -1 »  installation logiciel impossible - Ubuntu 12.04 [resolu] » Le 17/06/2015, à 17:49

doudoulolita
Réponses : 2

Bonjour,
Je voulais installer un pilote pour notre nouvelle imprimante puis j'ai essayé d'installer Krita et Pinta.
A chaque fois, problème avec la logithèque, qui ne s'ouvre plus, et avec apt-get install.

Pour Krita, voilà ce que dit la console une fois le ppa récupéré et apt-get update lancé:

sudo apt-get install krita
Lecture des listes de paquets... Erreur !
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/old-releases.ubuntu.com_ubuntu_dists_precise_main_binary-i386_Packages
E: Les listes de paquets ou le fichier « status » ne peuvent être analysés ou lus.

C'est pareil pour Pinta.

Je vais bientôt passer à la 14.04, ça résoudrait peut-être pas mal de soucis mais plutôt que tout réinstaller, je voudrais faire un upgrade via le gestionnaire de mise à jour.
Ne vais-je pas aussi avoir des problèmes à ce moment là ?

#9 Re : -1 »  installation logiciel impossible - Ubuntu 12.04 [resolu] » Le 22/06/2015, à 16:35

doudoulolita
Réponses : 2

Merci beaucoup, ça a l'air de bien marcher. smile

#10 Re : -1 »  vos creations blender » Le 17/06/2015, à 17:26

doudoulolita
Réponses : 581

Je confirme : Miam tongue

#11 Re : -1 »  Mypaint : vos dessins & brosses » Le 04/03/2015, à 00:54

doudoulolita
Réponses : 290

Y a pas le droit de trafiquer une Google Map, ce n'est pas libre sad. Utilise plutôt Openstreetmap !

#12 Re : -1 »  Vos photos que vous voulez partager... Merci nesthib : voir post #1 » Le 04/01/2015, à 13:35

doudoulolita
Réponses : 5842

Bonne année à tous.
Bravo à Bob49 pour cette jolie photo d'écureuil !

#13 Re : -1 »  Vos photos que vous voulez partager... Merci nesthib : voir post #1 » Le 29/01/2015, à 22:30

doudoulolita
Réponses : 5842

Super les photos de jackpot!
Moi, j'avoue que je n'ai pas touché mon APN depuis un bail et mon tel portable fait des photos pourries. En plus, il n'est pas reconnu par Ubuntu (12.04, je suis en retard, je sais)
Mais vous allez me redonner envie !

#14 Re : -1 »  Vos photos que vous voulez partager... Merci nesthib : voir post #1 » Le 21/03/2015, à 19:38

doudoulolita
Réponses : 5842

La photo est naze mais j'ai quand même envie de la partager. C'est un petit chaton de moins de 10 jours que j'ai trouvé derrière mon travail. Il était tombé à travers une grille. Il s'appelle Olympe car il est né sur la dalle des Olympiades (Paris 13) mais n'est pas d'un calme olympien. On le garde bien sûr !

1426959003.jpg

Comme quoi, une photo pourrie peut être intéressante pour celui qui la prend. J'espère que vous l'aimerez aussi ! smile

#16 Re : -1 »  Vos photos que vous voulez partager... Merci nesthib : voir post #1 » Le 30/03/2015, à 12:30

doudoulolita
Réponses : 5842

Pas de nouvelles photos du chaton, elles sont toutes ratées parce qu'on ne veut pas lui mettre le flash dans les yeux (qu'il a grand ouverts depuis 1 semaine) et qu'il bouge tout le temps quand il est réveillé. Et quand il dort, il s'emmitoufle dans sa couverture préférée...
en tout cas, il va bien et il est toujours plus beau !
@GR 34 : ça donne envie d'aller se balader dans ce coin là !

#17 Re : -1 »  Vos photos que vous voulez partager... Merci nesthib : voir post #1 » Le 04/04/2015, à 12:48

doudoulolita
Réponses : 5842

Olympe, mon petit chat: 100g et une semaine de plus que la dernière fois. Il a 3 semaines maintenant

1428144341.jpg

#18 Re : -1 »  Vos photos que vous voulez partager... Merci nesthib : voir post #1 » Le 05/04/2015, à 17:42

doudoulolita
Réponses : 5842

Je vais vous saouler avec mon chaton encore une fois, mais cette photo là est plus colorée, je la trouve plus sympa.

1428248491.jpg

Sinon, les fleurs jaunes et blanches sont magnifiques. Tu peux aller sur le site tela-botanica.org pour rechercher des infos ou demander leur nom

#19 Re : -1 »  Vos photos que vous voulez partager... Merci nesthib : voir post #1 » Le 04/03/2015, à 01:19

doudoulolita
Réponses : 5842

@moko138 : J'aime beaucoup "Courbes" et pas mal "À emporter".
Ça fait un bail que je n'ai pas fait de photos. En voici une de l'année dernière, lors du téléthon. C'est le maire du Montmartre du bas.
J'ai juste flouté les autres gens pour pouvoir vous la montrer, pas trop le choix...

1425425182.jpg

Et une série aux Arts et Métiers, en décembre, avec mon téléphone portable:

1425425708.jpg   1425425866.jpg  1425426029.jpg

La 2ème a un cadrage trop large, mais ça lui donne un genre. La 3ème est carrément bizarrement prise mais j'aime bien ce côté étrange.

#20 Re : -1 »  Alphabétisation, FLE, lutte contre l'illettrisme, ... » Le 25/03/2015, à 16:34

doudoulolita
Réponses : 2

smile Je suis en train de créer un jeu d'apprentissage du français qui marche sous linux : http://epn13.net/jvis-a-paris/  (décompresser, vérifier les droit en écriture et lancer le fichier en .sh) . Conseils bienvenus pour l'améliorer ! J'aimerais aussi faire une version consultable en ligne pour toutes plate-formes (dont téléphones) mais c'est pas simple.

Il y a aussi jnavigue pour l'apprentissage du français et du clavier.
Nous utilisons aussi les logiciels pour enfants gcompris et tuxtype avec les adultes.

Tu peux faire des marque-pages et des lanceurs vers des sites d'apprentissages du français. comme Bonjour de France, Français facile et TV5monde.

#21 Re : -1 »  un message apparait lors de l'ouverture de l'ordinateur ( RESOLU ) » Le 03/03/2015, à 09:53

doudoulolita
Réponses : 7

Je déterre ce topic car ça m'est arrivé aussi. Quand je fais F, une nouvelle vérification des disques commence. Est-ce normal ?

#22 -1 »  programmation javascript simplifiée ? » Le 27/11/2014, à 17:33

doudoulolita
Réponses : 1

J'utilise à l'heure actuelle un logiciel libre nommé Renpy pour développer un jeu d'apprentissage du français en contexte, Jvis-a-Paris. Renpy utilise un code simplifié qui peut être complété par du python.

Mon logiciel intéresse des associations, mais celles-ci aimeraient l'utiliser sur tablette et je ne crois pas que renpy le permette.

Mon idée serait de le reprogrammer en javascript pour qu'il soit multiplate-forme et accessible facilement. Mais je me demande s'il existe un logiciel qui permette d'écrire du code javascript simplifié, afin que des personnes n'ayant pas de grosses compétences en programmation puissent compléter l'appli.

L'idéal serait même un logiciel graphique, sans code à taper pour reconstruire et compléter le jeu d'apprentissage du français que j'ai imaginé. L'idée est de pouvoir insérer des images du quartier où vivent les personnes qui apprennent le français et de proposer des petits exercices pour améliorer les compétences linguistiques de base.

#23 -1 »  installation jeu LMDC impossible sur un poste sous Ubuntu 12.04 » Le 22/11/2014, à 18:34

doudoulolita
Réponses : 1

LMDC est un jeu ludo-éducatif sur les maths, en java, en cours de développement.
Je le teste à mon boulot (un Espace Public Numérique) car je reçois des classes de maternelles et cela pourrait leur être utile quand le jeu sera fini.

Sur mon poste, je n'arrive pas à faire l'installation alors que sur d'autres postes cela fonctionne. Ils sont soit sur Ubuntu 12.04 soit sur Xubuntu 12.04.
Voila ce que j'obtiens sur mon poste, une fois le ppa installé:

epn13@ordi01:~$ sudo apt-get install lmdc
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 lmdc : Dépend: libsdl-mixer1.2-dev (>= 1.2.11-7) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

#24 Re : -1 »  jeu javascript Guyana Dream » Le 16/08/2014, à 17:11

doudoulolita
Réponses : 3

J'ai ajouté une feuille de route pour expliquer ce qu'il faudra faire pour continuer à rédiger le tutoriel (comment coder un RPG en javascript). On a besoin d'aide car le développeur se sent un peu seul pour réussir à le finir. sad

Moi, j'ai revu un peu le scénario de mon jeu pour qu'il ressemble plus à un RPG, tout en gardant son côté écolo.

Les graphismes sont maintenant modélisés avec Blender 2.71 pour donner un rendu Freestyle qui donne un aspect cartoon plutôt sympa. Cependant, le jeu restera en 2D.

paletuvier avec Blender   paletuvier avec Blender   tucum avec Blender   tucum avec Blender